FORUMS: list search recent posts

unable to use Trapcode Mir plugin

COW Forums : Adobe After Effects

<< PREVIOUS   •   FAQ   •   VIEW ALL   •   PRINT   •   NEXT >>
Tim Neighbors
unable to use Trapcode Mir plugin
on Feb 13, 2017 at 7:27:18 pm

I've been unable to finish a project for about a month now because my Mir plugin appears to have stopped working in the middle of working on it. I was working in an older CS6 version of AE, had built a mountain range with Mir and was flying around it, passing text, etc., when the problems began. I would get error messages mentioning the Mir plugin, the mountains were reduced to shadowless geometric shapes, and I would get errors any time I tried to play the timeline.

Since then, I have upgraded to the latest 2017 CC version of AE, reinstalled the trapcode plugins, and still I have these problems. Even starting a new project, when I attempt to use the Mir plugin with basic Animation Presets, I only see a wireframe and I get the error message:
"After Effects error: MIR: OpenGL error: Could not allocate texFBO (512) (25 :: 241 )"

Here is a video of this issue along with some other strange issues I'm experiencing with this project open and the MIR layer solo'ed.
11042_filefeb13102254am.mov.zip

It can also be viewed here:





I've upgraded to the latest AE version, re-installed the plugin, tried using Adaptive resolution, Draft resolution, Wireframe resolution, "Continuously Rasterize" is not enabled, I've used Classic 3D, Ray Trace, etc. I don't know what else to try. All other Trapcode plugins that I've tried seem to work fine, just Mir that has issues. Could this be a failing graphics card?


Return to posts index

Dave LaRonde
Re: unable to use Trapcode Mir plugin
on Feb 13, 2017 at 8:02:36 pm

Was the plugin approved to run under CS6 or a later version?

Dave LaRonde
Promotion Producer
KGAN (CBS) & KFXA (Fox) Cedar Rapids, IA


Return to posts index

Tim Neighbors
Re: unable to use Trapcode Mir plugin
on Feb 14, 2017 at 5:36:58 pm

@Dave,
The plugin install procedure asked me which generation of CS I was installing for and CS6 was an option (which I used before) as well as CC 2017 (which I used this time). ...so I assume it is made for these versions. Also, the plugins appear in the software, so doesn't that mean it is compatible?

Another note: I'm running 3 monitors. Not sure if that would cause issues with my graphics card (Nvidia Quadro K2200).


Return to posts index


Tero Ahlfors
Re: unable to use Trapcode Mir plugin
on Feb 13, 2017 at 8:47:27 pm

Have you tried contacting Red Giant's support?


Return to posts index

Tim Neighbors
Re: unable to use Trapcode Mir plugin
on Feb 13, 2017 at 9:00:15 pm

Yes, I just did that. I'm still waiting for a response from them.


Return to posts index

<< PREVIOUS   •   VIEW ALL   •   PRINT   •   NEXT >>
© 2017 CreativeCOW.net All Rights Reserved
[TOP]